From ae09785e9f0602aac5eb5852b7ec962f8ad6a64a Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Sat, 30 Jan 2021 16:29:53 +0100
Subject: [PATCH] adding missing include file

---
 src/dbus_connection_thread.h | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/dbus_connection_thread.h b/src/dbus_connection_thread.h
index 021d20b..9b5a2dc 100644
--- a/src/dbus_connection_thread.h
+++ b/src/dbus_connection_thread.h
@@ -20,6 +20,7 @@
 #define USC_DBUS_CONNECTION_THREAD_H_
 
 #include <thread>
+#include <memory>
 
 namespace usc
 {
-- 
2.26.2

